## kf6-kdav 6.19.0+p24.04+vstable+git20251015.1243

=== debian/changelog ===
kf6-kdav (6.19.0+p24.04+vstable+git20251015.1243-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:43:05 +0000

kf6-kdav (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 06:52:44 +0000
