## kf6-kdav 6.19.0+p24.04+vunstable+git20251020.1033

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 include(ECMGenerateQDoc)
 
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Core Gui Test)
 
 find_package(KF6 ${KF_DEP_VERSION} REQUIRED CoreAddons KIO I18n)
