## kf6-kdav 6.21.0+p24.04+vstable+git20251226.0321

=== debian/changelog ===
kf6-kdav (6.21.0+p24.04+vstable+git20251226.0321-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:21:33 +0000

kf6-kdav (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:13:00 +1000
