## kf6-kdav 6.21.0+p24.04+vunstable+git20260103.0122

=== debian/changelog ===
kf6-kdav (6.21.0+p24.04+vunstable+git20260103.0122-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 01:22:36 +0000
