## kf6-kdav 6.22.0+p24.04+vstable+git20260106.1127

=== debian/changelog ===
kf6-kdav (6.22.0+p24.04+vstable+git20260106.1127-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 11:27:44 +0000

kf6-kdav (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:44:35 +1000
